Bug 6757 - Rebuild some packages with SDL 2.0.4
: Rebuild some packages with SDL 2.0.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 14:10 MSK by Andrey Bondrov
Modified: 2016-03-09 20:43 MSK (History)
1 user (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-19 14:10:17 MSK
We need to rebuild some Main and Restricted packages with SDL 2.0.4 to make them link with libSDL2-2.0.so.0 (SDL 2.0.3 was libSDL2-2.0.so.1).
Comment 2 Andrey Bondrov 2016-02-22 06:08:39 MSK
No need to verify XBMC. New version 16.0 was just released. I'll build it and create individual update request.

So please check only other packages.
Comment 3 Andrey Bondrov 2016-02-22 07:14:53 MSK
(In reply to comment #2)
> No need to verify XBMC. New version 16.0 was just released. I'll build it
> and create individual update request.

XBMC update request: http://bugs.rosalinux.ru/show_bug.cgi?id=6758
Comment 4 Vladimir Potapov 2016-02-26 11:07:55 MSK
quemu update error message:

Failed to try-restart ksmtuned.service.service: Unit ksmtuned.service.service failed to load: No such file or directory.
Failed to try-restart ksm.service.service: Unit ksm.service.service failed to load: No such file or directory.
Failed to try-restart qemu-guest-agent.service.service: Unit qemu-guest-agent.service.service failed to load: No such file or directory.
Comment 5 Andrey Bondrov 2016-02-26 15:15:04 MSK
(In reply to comment #4)
> quemu update error message:
> 
> Failed to try-restart ksmtuned.service.service: Unit
> ksmtuned.service.service failed to load: No such file or directory.
> Failed to try-restart ksm.service.service: Unit ksm.service.service failed
> to load: No such file or directory.
> Failed to try-restart qemu-guest-agent.service.service: Unit
> qemu-guest-agent.service.service failed to load: No such file or directory.

Please check this build:

Advisory: "Rebuild qemu with SDL 2.0.4 to make it link with libSDL2-2.0.so.0 instead of libSDL2-2.0.so.1. Fix post-script errors."

qemu:
https://abf.rosalinux.ru/build_lists/2625665
https://abf.rosalinux.ru/build_lists/2625666
Comment 6 Vladimir Potapov 2016-03-03 12:11:31 MSK
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2016-03-09 16:51:32 MSK
audacious-plugins-3.7.1-2
https://abf.rosalinux.ru/build_lists/2624915
https://abf.rosalinux.ru/build_lists/2624916

audacious-plugins-3.7.1-2plf
https://abf.rosalinux.ru/build_lists/2624913
https://abf.rosalinux.ru/build_lists/2624914

qemu-2.4.0-6
https://abf.rosalinux.ru/build_lists/2625665
https://abf.rosalinux.ru/build_lists/2625666

************************** Advisory *****************************
Rebuild some packages with SDL 2.0.4 to make them link with libSDL2-2.0.so.0 instead of libSDL2-2.0.so.1
Fix post-script errors for qemu
*****************************************************************
QA Verified